
import { ecs } from "../../../../../../extensions/oops-plugin-framework/assets/libs/ecs/ECS";
import { MoveToSystem } from "./MoveTo";

export class EcsPositionSystem extends ecs.System {
    constructor() {
        super();
        this.add(new MoveToSystem());
    }
}
